body {
    font-family: Arial, Helvetica, sans-serif;
	background-color: #EEEEEE; 
}

.disclaimer {
	font-size: 12px;
	margin-bottom: 1em; 
	padding: 0.5em; 
	background-color: #fff4e5; 
	border: 2px solid #cc6600;
}

.wrapper {
  display: flex;
  flex-wrap: wrap;  
  gap: 12px;           /* espace horizontal entre les containers */
  align-items: flex-start;  /* optionnel */
  /* flex-wrap: wrap;    <- active ça si tu veux qu’ils passent à la ligne quand l’espace manque */
}

.container {
  width: 300px;
  height: 150px;
  display: flex;
  justify-content: space-between;
  color: #808080
  box-sizing: border-box;
}

.box {
  width: 150px;
  height: 150px;
  box-sizing: border-box;
}

.gauche {
  background-repeat: no-repeat;
  background-position: center;  
  border-radius: 5px;
}

.droite {
  background: #D0D0D0;
  font-size: 11px;
  color: #808080;
  padding: 5px;
  margin: 5px;
  border-radius: 5px;
}


.noderedicon { background-image: url("icons/nodered.png"); }
.websshicon { background-image: url("icons/webssh.png"); }
.knwoledgeicon { background-image: url("icons/knwoledge.png"); }
.drawioicon { background-image: url("icons/drawio.png"); }
.villoiseauxicon { background-image: url("icons/villoiseaux.png");}
.workshopicon { background-image: url("icons/workshop.png");}